$().ready(function(){
	$('#remindPassword').validate({
		rules: {
			confirm_email : {
				required: true,
				email: true,
				remote: mainUrl + "check/email/new/password.html"
			}
				
		},
		messages: {
			confirm_email: {
				required: translate('required_email'),
				email: translate('invalid_email'),
				remote: translate('invalid_email')
			}
		},
		errorElement: "p",
		errorClass: "warning"
	});
	
	
});

